.contact-us div.post-subtitle {
	margin-top: -5px;
}

#message_topic_label, #message_topic_container {
	margin-top:15px;
}

div.contactLeft {
	clear:left;
	float:left;

	width:150px;
	padding:3px 10px 3px 2px;
}

div.contactRight {
	float:left;

	width:725px;
	padding:3px 10px 3px 2px;
}

div.contact-us p {
	/*margin-left:165px;*/
}

div.post-error-msg {
	color: #C00;
	border: 1px solid #C00;
	padding: 3px 7px;
	background-color: #FFEBE8;
}